Kerbal Space Program - Bug #12602

EAS-1 External Command Seat
09/29/2016 04:05 PM - 42Antares

Status: Closed Start date: 09/29/2016
Severity: Normal % Done: 100%
Assignee:

Category: Parts

Target version: 1.4.5

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

I've found a bug with the EAS-1 ECS. When | tried to "command" or board it, these things happens:
1)l bounce out from it, or

2)The seat fell down through the part which is under the seat, until the ground.

| replicated it a couple of times. It appeared first time when | went to Minums and tried to land on it.
here is a video of the replicated bug
https://drive.google.com/open?id=0B6yCAU8HUS5rrVFFSdHUyNOhLTO00

History

#2 - 05/22/2018 04:34 AM - jclovis3
- Status changed from New to Need More Info

- Expansion Core Game added

It looks to me like the Kerbal is trying to hop up to get into the seat, and hitting his head on your crew pod. Have you tried raising the pod higher and
using a retractable ladder to descend down to your cart?

#3 - 07/26/2018 09:42 PM - joshua.collins
- Status changed from Need More Info to Ready to Test
- Target version set to 1.4.5

- % Done changed from 0 to 80

#4 - 06/20/2019 01:00 AM - just_jim
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

| tried this every way | can in version 1.7.2, and | cannot repro the original issue. I'm thinking this is fixed

#5 - 06/20/2019 04:01 PM - chris.fulton

- Status changed from Resolved to Closed
